.developers-box {
  padding: 20px;
  border: 1px solid #989898;
  box-shadow: inset 1px 1px 3px #989898, 1px 1px 3px #989898;
  max-height: 230px;
  height: 230px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.developers-box img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

/* Responsive adjustments */
@media (max-width: 991.98px) {
  .developers-box {
  	border: 0.5px solid #989898;
  	box-shadow: inset 1px 1px 1px #989898, 1px 1px 1px #989898;
    max-height: 180px;
    height: 180px;
    padding: 10px;
  }
}
@media (max-width: 575.98px) {
  .developers-box {
    max-height: 120px;
    height: 120px;
    padding: 6px;
  }
}
@media (max-width: 575.98px) {
  .devcol-6 {
    padding-left: 8px;
    padding-right: 8px;
  }
  .devrow {
    margin-left: -8px;
    margin-right: -8px;
  }
}
